
QGIS Application - Bug report #4590

copy/paste of rows from geometryless Postgresql tables returns only NULLS

2011-12-01 09:05 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee:

Category: Data Provider

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 14495

Description

Does not happen with CSV or DBF tables

History

#1 - 2011-12-16 02:09 PM - Giovanni Manghi

- Target version set to Version 1.7.4

#2 - 2012-02-11 02:17 PM - Giovanni Manghi

- Crashes QGIS or corrupts data set to No

- Affected QGIS version set to master

still true on master.

#3 - 2012-04-16 06:32 AM - Paolo Cavallini

- Target version changed from Version 1.7.4 to Version 1.8.0

#4 - 2012-09-04 11:56 AM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#5 - 2012-12-13 01:54 PM - Giovanni Manghi

- Resolution set to fixed

- Status changed from Open to Closed

it works on master now.
